Package twisted :: Package python :: Module log :: Class NullFile

[show private | hide private]
[frames | no frames]

## Class NullFile

Method Summary
| `close(self)`
| `flush(self)`
| `read(self)`
| `write(self, bytes)`

Class Variable Summary
`int` | `softspace`

Class Variable Details

### softspace

  Type:
    `int`
  Value:

        0

Generated by Epydoc 1.1 on Thu May 8 13:18:56 2003 | http://epydoc.sf.net